/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
.page-template-default .content-page .cols2 {
        width: 49%;
}
.cols2 form{
	margin-top:20px;
}
.page-template-template-air-conditioning-php .content-page .cols2 ,
.page-template-template-log-book-php .content-page .cols2 {
  width: 37.5%; }
  @media (max-width: 1100px) {
    .page-template-template-air-conditioning-php .content-page .cols2 ,
    .page-template-template-log-book-php .content-page .cols2 {
          width: 49%; } 
    .page-template-default .content-page .cols2 {
 	       width: 49%;
     }
}
  @media (max-width: 870px) {
    .page-template-template-air-conditioning-php .content-page .cols2 ,
    .page-template-template-log-book-php .content-page .cols2 {
      width: 100%; } }
.page-template-template-air-conditioning-php .content-page .hero-images ,
.page-template-template-log-book-php .content-page .hero-images {
  margin-bottom: 12px; }
.page-template-template-air-conditioning-php .content-page .sidebar-images ,
.page-template-template-log-book-php .content-page .sidebar-images {
  float: right;
  width: 25%; }
  .page-template-template-air-conditioning-php .content-page .sidebar-images.notmobile ,
  .page-template-template-log-book-php .content-page .sidebar-images.notmobile {
    display: block; }
  .page-template-template-air-conditioning-php .content-page .sidebar-images.mobileappear ,
  .page-template-template-log-book-php .content-page .sidebar-images.mobileappear {
    display: none; }
  @media (max-width: 870px) {
    .page-template-template-air-conditioning-php .content-page .sidebar-images ,
    .page-template-template-log-book-php .content-page .sidebar-images {
      width: 100%;
      text-align: center; }
      .page-template-template-air-conditioning-php .content-page .sidebar-images.notmobile ,
      .page-template-template-log-book-php .content-page .sidebar-images.notmobile {
        display: none; }
      .page-template-template-air-conditioning-php .content-page .sidebar-images.mobileappear ,
      .page-template-template-log-book-php .content-page .sidebar-images.mobileappear {
        display: block; }
      .ppage-template-template-air-conditioning-php .content-page .sidebar-images .hero-images ,
      .page-template-template-log-book-php .content-page .sidebar-images .hero-images {
        display: inline-block;
        width: auto;
        margin: 12px auto;
        text-align: center; } }
  @media (max-width: 480px) {
    .page-template-template-air-conditioning-php .content-page .sidebar-images .hero-images ,
    .page-template-template-log-book-php .content-page .sidebar-images .hero-images {
      width: 90%;
      margin: 12px; } }